## groonga-archive-keyring 2020.1.29

=== debian/changelog ===
groonga-archive-keyring (2020.1.29-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 29 Jan 2020 00:00:00 -0000
